@font-face {
	font-family: 'Quesha';
	src: url('fonts/Quesha.ttf') ;
}
@font-face {
	font-family: 'Welland';
	src: url('fonts/Welland-Demo.otf') ;
}
.origine_para{
    text-align: center;
   }
*{
    margin:0;
    padding:0;
}
/* Header début: */
#spot{
  text-align: center;
}
.container{
    width:100%;
    height: 12%;
 
    padding-right:4%;

    box-sizing: border-box;
    background-color: #299FC4;
    
}
header img{
  width:50px;
}
.titre {
    font-family: "Welland";
    font-size:15px;
}

.navbar{
    height: 97px;
    display: flex;
    align-items: center;

}
.logo {
    width:100px;
    cursor:pointer;
    display:center
    
}
video {
  width:560px;
  height:315px;
}
nav{
    flex:1;
    text-align:right;
}
h4 {
  font-size: 20px;
  float:left;
  margin-right:1000px;
  line-height: 1em;
  text-align:justify;
}
h5{
  font-size: 18px;
  float:left;
  line-height: 1em;
  text-align:justify;
  color:white;
  border: #299FC4 solid 3px;
  border-radius: 10px;
  background-color: #299FC4;
  margin-left:196px;
}
img{
    width:40px;
}
nav img{
    padding-left: 10%;
}
nav ul li{
    list-style: none;
    display: inline-block;
    margin-left:40px;
    width: 6em;
    
}
nav ul li a{
    text-decoration: none;
    color:#000;
    

}
nav ul li p{
    list-style: none;
    display: inline-block;
    margin:auto;
    margin-left:38px;
    
}
#actualite {
    position:relative;
    margin:0 0 0 60px;
}

    
body {
    background-color: #D9D9D9;
    cursor:default
}

header a:hover{
    color:#503B90;
}

#reposition1{
  left:4%;
  position:relative;
}
#reposition2{
left:2%;
position:relative;
}

/*Main* début*/
main {
    margin-left:20px;
    margin-right:20px;  
}
h2 {
    font-family: 'Welland';
    font-size: 40px;
  }
  
  h3 {
    font-family: 'Welland';
    font-size: 30px;
    margin: 10px 0 15px 20px
  }
  p {
    font-size: 30px;
    font-family: 'Quesha';
    margin: 35px;
    text-align:justify;
  }

  
  
/*SECTIONS*/
section{
  display: flex; 
  flex-flow: row wrap;
  justify-content: center;
  padding-bottom: 20px;
  margin: 50px auto;
 
}

/*SECTION PROJETS*/
.projets{
  flex: 0 1 25%;
  display: flex;
  align-items: center;
}
.projets h2 {
text-align: center;
margin-left:  150px;
margin-right: 150px;
}
.projets img{
  width: 300px;
  height: 250px;
  box-shadow: 0px 0px 10px rgb(0, 0, 0);
  margin: 30px;
}
/*FIN SECTION PROJETS*/

/*SECTION LAST*/

.last {
  text-align: center;

}
iframe{
  box-shadow: 0px 0px 10px rgb(0, 0, 0);
}

.arrow-right {
  width: 0;
  height: 0;
  
  border-top: 32px solid transparent;
  border-bottom: 32px solid transparent;
  
  border-left: 40px solid #503B90;
}
.arrow-left {
  width: 0;
  height: 0;
  
  border-top: 32px solid transparent;
  border-bottom: 32px solid transparent;
  
  border-right: 40px solid #503B90;
}
figure img{
  transition: transform 300ms;
  transition: filter 1000ms;
}
figure img:hover{
  transform: scale(1.1);
  filter: hue-rotate(360deg);
}
figure img:active{
  transform: scale(1.15); 
  
}

#titre_vr {
    margin: 1%;
    margin-top: 3%;
    font-size: 50px;
}

.text_vr {
    background-color: white;
    margin: 2%;
    padding: 1%;
    margin-bottom: 5%;
}

#logo_vr {
    margin: 5%;
    margin-left:37%;
    margin-right:30%;
    width: 25%;
}

#affiche {
    width: 30%;
    margin-left:35%;
    margin-bottom: 5%;
}


.stand_img {
    display: inline-block;
    width: 30%;
    margin-left:5%;
}

.p {
    font-size: 35px;
}





/* footer debut */
*, *:before, *:after {
  box-sizing: border-box;
}

.footer {
  display: flex;
  flex-flow: row wrap;
  padding: 30px 30px 20px 30px;
  color: white;
  background-color: #503b90;
  border-top: 1px solid #503b90;
  opacity: 90%;
}

.footer > * {
  flex:  1 100%;
}

.footer__addr {
  margin-right: 1.25em;
  margin-bottom: 2em;
}

.footer__logo {
  height: 200px;
  text-transform: uppercase;
  font-size: 1.5rem;
  padding: 30px;
  width: auto;
}

.footer__addr h2 {
  margin-top: 1.3em;
  font-size: 15px;
  font-weight: 400;
}

.nav__title {
  font-weight: 400;
  font-size: 20px;
  color: #299FC4;
  background-color: rgb(255,255,255,25%);
  border-radius: 5px;
}

.footer address {
  font-style: normal;
  color: #999;
}

.footer__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  max-width: max-content;
  background-color: #299fc4;
  border-radius: 100px;
  color: white;
  line-height: 0; 
  font-size: 35px;
  padding: 0 1.2em;
  transition: transform 500ms, background-position 800ms;
  margin-left: 6.5%;
}
.footer a.footer__btn:hover{
  color:#503B90;
  transform: scale(1.1);
}
.footer a.footer__btn:active{
  transform: scale(1);
  background-position: 500px;
}


.footer ul {
  list-style: none;
  padding-left: 0px;
}

.footer li {
  line-height: 2em;
}

.footer a {
  text-decoration: none;
  font-size: 24px;
  color:white;

}

.footer a:hover {
  color: #299FC4;
}


.footer__nav {
  display: flex;
  flex-flow: row wrap;
  
}

.footer__nav > * {
  flex: 1 50%;
  margin-right: 5em;
  
}
.footer__nav ul li a:hover{
  font-size: 27px;
  
}
.nav__ul--extra {
  column-count: 2;
  column-gap: 1.25em;
}

@media screen and (min-width: 40.375em) {
  .footer__nav > * {
    flex: 1;
  }
  
  .nav__item--extra {
    flex-grow: 2;
    height: 330px;
  }
  
  .footer__addr {
    flex: 1 0px;
  }
  
  .footer__nav {
    flex: 2 0px;
  }
}

h2#contact {
  font-size: 20px;
  margin: 30px;
  padding-left: 44px;
  
}

.pages {
  text-align: center;
}

.contacts {
  text-align: center;
}
  
.dons {
  text-align: center;
}

.nav__ul_nav__ul--extra{
  bottom: 50px;
}
#origine_footer{
  margin:-20px;
}
#debut img{
  transition: transform 300ms
}
#debut img:hover{
  transform:scale(1.1);
}
#debut img:active{
  transform: scale(1);
  background-position: 500px;
}
  /* footer fin */